help requested

hi all
i am new to networkx and Matplotlib. I downloaded networkx1.3 under python 2.7.1 for windows xp. when i tried to install matplotlib, it requires python 2.6 only. What shall i do in this situation? kindly suggest me to have successful installation of matplotlib. Awaiting for your replies. thanking you in advance.
With Warm Wishes and Regards

···
                                          ____

A. Abdul Rasheed, M.C.A., M.E., Ph.D.,
Assistant Professor,
Department of Computer Applications,
Valliammai Engineering College,
SRM Nagar, Kattankulathur - 603 203.
Kancheepuram District. Tamil Nadu. INDIA.
Contact: 91 - 44 - 27454784 Ext: 451 (O) / 996 23 000 55

Sorry for the long delay,

simplest case would be if you can install networkx for py2.6 and the
matplotlib you already have on that py2.6 too.

Other, painful option is to compile matplotlib on WIndows yourself
(but I cannot help with this).

I don't know networkx but I strongly believe that py2.6 is recent enough.

Friedrich

2010/12/12 Abdul Rasheed <profaar@...2134...>:

···

hi all
i am new to networkx and Matplotlib. I downloaded networkx1.3 under python
2.7.1 for windows xp. when i tried to install matplotlib, it requires python
2.6 only. What shall i do in this situation? kindly suggest me to have
successful installation of matplotlib. Awaiting for your replies. thanking
you in advance.

Unofficial matplotlib binaries for Python 2.7 for Windows are available at <http://www.lfd.uci.edu/~gohlke/pythonlibs/#matplotlib>.

Christoph

···

On 12/11/2010 11:55 PM, Abdul Rasheed wrote:

hi all
i am new to networkx and Matplotlib. I downloaded networkx1.3 under
python 2.7.1 for windows xp. when i tried to install matplotlib, it
requires python 2.6 only. What shall i do in this situation? kindly
suggest me to have successful installation of matplotlib. Awaiting for
your replies. thanking you in advance.

*/With Warm Wishes and Regards / *
____
A. Abdul Rasheed, M.C.A., M.E., Ph.D.,
Assistant Professor,
Department of Computer Applications,
Valliammai Engineering College,
SRM Nagar, Kattankulathur - 603 203.
Kancheepuram District. Tamil Nadu. INDIA.
Contact: 91 - 44 - 27454784 Ext: 451 (O) / 996 23 000 55

Wow!
That's quite an offering.

Alan Isaac

···

On 12/17/2010 6:28 PM, Christoph Gohlke wrote:

http://www.lfd.uci.edu/~gohlke/pythonlibs/#matplotlib

Sweet locale for sure... been pointing colleagues here for awhile now. Any word on when an "official" version for 27 is expected? Thanks much,

MJ

···

-----Original Message-----
From: Alan G Isaac [mailto:alan.isaac@…287…]
Sent: Friday, December 17, 2010 3:55 PM
To: matplotlib-users@lists.sourceforge.net
Subject: Re: [Matplotlib-users] unofficial binaries (Matplotlib, etc)

On 12/17/2010 6:28 PM, Christoph Gohlke wrote:

http://www.lfd.uci.edu/~gohlke/pythonlibs/#matplotlib

Wow!
That's quite an offering.

Alan Isaac

------------------------------------------------------------------------------
Lotusphere 2011
Register now for Lotusphere 2011 and learn how
to connect the dots, take your collaborative environment
to the next level, and enter the era of Social Business.
http://p.sf.net/sfu/lotusphere-d2d
_______________________________________________
Matplotlib-users mailing list
Matplotlib-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/matplotlib-users